@import url('https://fonts.googleapis.com/css?family=Comfortaa');

*{
	margin: 0;
	padding: 0;
	outline: none;
	box-sizing: border-box;
	font-family: 'Comfortaa', cursive;
}

body{
	background: url('https://i.imgur.com/NMnbn2s.jpg') no-repeat center;
	background-size: cover;
	width: 100%;
	height: 100vh;
}

.wrapper{
	position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0,0.6);
    max-width: 550px;
    width: 100%;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
}

.wrapper .input {
    width: 85%;
    padding: 15px 20px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
}

.searchbtn {
    background: #ffec00;
    width: 10%;
    border-radius: 5px;
    position: relative;
    cursor: pointer;
}

.searchbtn .fas{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
}
#results{
    background: white;
    position: absolute;
    top: 57%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 1400px;
    width: 100%;
    max-height: 600px;
    height: 100%;
    padding: 15px;
    display: flex; 
    justify-content: center;
    border-radius: 5px;
    overflow-x: hidden; 
    overflow-y: auto;
}

table{
    max-width: 1400px;
    width: 100% !important;
    border-collapse: collapse;
}
.place-holder{

    align-items: center;
    display: flex;
    justify-content: center;
  
}
td 
{
    text-align: center; 
    vertical-align: middle;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #000000;
}
th{
    text-align: center; 
    vertical-align: middle;
    padding-bottom: 20px;
    border-bottom: 3px solid #000000;
}
.checked {
    color: orange;
  }